<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Enabled>true</Enabled>
  <ServerUrl>http://www.vwise.com.cn/xmiscm/updateservice.xml</ServerUrl>
  <UpdateFileList>
    <LocalFile path="XMISCM.exe" lastver="2014.10.09.0" size="40012" />
    <LocalFile path="MISCM_update.exe" lastver="2012.07.28.0" size="200" />
    <LocalFile path="Sys.XML" lastver="2012.07.28.0" size="20" />
    <LocalFile path="RemotableObjects.dll" lastver="2012.08.17.0" size="210" />
    <LocalFile path="help.chm" lastver="2012.07.28.0" size="5000" />
    <LocalFile path="EsmsWebService.dll" lastver="2012.09.25.0" size="260" />
    <LocalFile path="CustomTab.dll" lastver="1.1.1.0" size="50" />
  </UpdateFileList>
</Config>